/* scope tylko tam, gdzie dotykasz tagów */
.cv{
  font-family: "Calibri", "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 11pt;
  color: #000;
}

.cv p{ margin:0; line-height:normal; }

/* klasy już bez .cv (bo i tak używasz ich tylko w tym module) */
.cv-blue{ color:#0070C0; font-weight: 700;}
.cv-gray{ color:#595959; }
.cv-darkblue{ color:#002060; }

.cv-block-space{ height:12pt; }
.cv-center{ text-align:center; }

.cv-table{
  width: 481.7pt;
  border-collapse: collapse;
  border: none;
}

.cv-table td{
  padding: 0cm 5.4pt;
  vertical-align: top;
  border: 1.0pt solid #A8D08D;
}

.cv-key{ width: 141.5pt; font-weight: 700; }
.cv-val{ width: 12.0cm; border-left:none; }

.cv-table tr + tr .cv-key{ border-top:none; }
.cv-table tr + tr .cv-val{ border-top:none; border-left:none; }

.cv-sectionbar-wrap{ text-align:center; }

.cv-sectionbar{
  margin: 0 auto;
  border-collapse: collapse;
  border: none;
  background: #D9E2F3;
}

.cv-sectionbar td{
  width: 481.1pt;
  background: #D5DCE4;
  padding: 0cm 5.4pt;
  border: none;
}

.cv-sectionbar-title{
  margin: 3.0pt 0;
  text-align: center;
  line-height: normal;
  font-size: 12.0pt;
  font-weight: 700;
  color: #002060;
}

.cv-bullets{ margin:0; padding-left:18pt; list-style:disc; }
.cv-bullets li{ margin:0; line-height:normal; }